@font-face {
    font-family: 'LineAwesome';
    src: url('/frontend/assets/general/fonts/line-awesome.ttf');
}

@font-face {
    font-family: 'brother-1816';
    src: url('../fonts/05-brother1816-book-Web.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'brother-1816';
    src: url('../fonts/11-brother1816-bold-Web.ttf');
    font-weight: 600;
}

html {
    font-size: 16px;
}

#mainAppWrapper{
    top: 0;
    left: 0;
    position: absolute;
    font-family: brother-1816, sans-serif;
    width: 1280px;
    height: 720px;
    color: #fff;
    background-image: url("../images/blackground.jpg");
    background-size: contain;
    overflow: hidden;
}

ul, p {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul > li {
    list-style-type: none;
}

#loading{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.75);
    border-radius: 30px;
    z-index: 5;
}

#loading img {
    margin: 5px;
}


#addToMyAppsWrapper{
    position: absolute;
    visibility: hidden;
    top: 655px;
    left: 969px;
    z-index: 1;
    width: 280px;
    padding: 8px 22px 8px 12px;
    background-color: rgba(0, 0, 0, 0.75);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.addTo{
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    margin-left: 10px;
}
#colorButton{
    width: 15px;
    height: 15px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    display: inline-block;
}
#colorButton.red{
    background-color: #d0021b;
}

#colorButton.green{
    background-color: #13cf14;
}

#notification {
    height: 40px;
    position: absolute;
    top: 630px;
    left: 500px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 64px;
    z-index: 4;
    color: #3f3f3f;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.84);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    display: none;
}

#notification p{
    height: 120px;
    font-weight: 400;
    font-size: 28px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    position: relative;
    top: 2px;
    left: 32px;
    margin: 0;
    padding-right: 2px;
    color: #3f3f3f;
}
.marquee-ltr p{
    margin-left: -600%;
    text-overflow: clip !important;
    transition-delay: 1s;
    transition: margin-left 60s;
    overflow: visible !important;
}

.marquee-rtl p{
    margin-left: 600%;
    text-overflow: clip !important;
    /*transition-delay: 1s;*/
    transition: margin-left 60s;
    overflow: visible !important;
}